li{
    list-style:none;
}
button, input[type='button'], input[type='submit'], input[type='reset'] {
    cursor: pointer;
    -webkit-border-radius: 0;
    -webkit-appearance: none;
}



table {
    border-spacing: 0;
    border: 0;
}

.jumpo_list{
    background-color: #f4f4f4;
}
.jumpo_list .jumpo_list_all{
    padding-left:0;
    padding-right:0;
}


.jumpo_list .jumpo_list_all .jumpo_tit{
    color: #000;
    display: -webkit-box;
//    height: 70px;
//    max-height: 15em;
//    overflow: hidden;
    margin-bottom: 10px;
    font-size: 19px;
    line-height: 1.5em;
//    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}


.jumpo_list .jumpo_list_all .jumpo_sale{
    box-sizing: border-box;
    padding: 8px 4px 0 0;
    font-size: 14px;
    color: #ef5050;
}
.jumpo_list .jumpo_list_all .jumpo_price{
    box-sizing: border-box;
    display: inline-block;
    height: initial;
    color: #000;
}
.jumpo_list .jumpo_list_all .jumpo_qty{
    font-size: 14px;
    color: #5676da;
    display: block;
    float: right;
    margin-right: 6px;
    padding-top: 3px;
}
.jumpo_list .jumpo_list_all .jumpo_result{
    font-size: 14px;
    color: #000;
    display: block;
    float: right;
    padding-top: 2px;
}
.jumpo_list .jumpo_list_all .jumpo_result a{
    color: #000099;
}

.jumpo_list .jumpo_relates{
    position: relative;
    background: #fff;
    padding: 2px 0 8px 0;
    margin-top: -1px;
    border-top: 1px solid #f4f4f4;
    overflow: hidden;
}

.jumpo_list .jumpo_relates .relates_txt{
//    color: red;
//  font-weight: normal;
//  padding-left:16px;
//  line-height:17px;
//  font-size: 11px;
}

.flag_fast {
    overflow: hidden;
    position: absolute;
    top: 16px;
    left: 16px;
    width: 40px;
    height: 40px;
    background: url(../images/flag_fast.png) no-repeat 0 0;
    background-size: 100% 100%;
    color: transparent;
}
.jumpo_list .jumpo_list_all .jumpo_info{
    display: block;
    position: relative;
    padding: 8px 16px;
    background: #fff;
}
.view_list .view_all{
    padding-left:0;
    padding-right:0;
}
.view .view_all .view_tit{
    display: inline;
    margin-right: 4px;
    color: #1f1f1f;
    font-size: 1.6em;
    font-weight: normal;
    line-height: 32px;
}
.view .view_all .view_sale{
    display: inline-block;
    margin-right: 5px;
    color: #f62e3d;
    font-size: 1.5rem;
    line-height: 28px;
    vertical-align: baseline;
}
.view .view_all .info_wrap{
    position: relative;
    padding: 8px 0 20px 0;
    margin: 1px 0 0 0; 
    border-bottom: 1px solid #e3e3e3;
}
.view .view_all .view_price{
    display: inline-block;
    color: #333;
    font-size: 15px;
    line-height: 22px;
}
.view .view_all .view_sale span{
    vertical-align: text-bottom;
}
.view .view_all .view_price b{
    font-size: 24px;
}
.view .view_all .view_qty{
    font-weight:bold;
    color: #000099;
    position: relative;
    float:right;
    padding: 7px 0 16px 0;
    font-size: 17px;
    line-height: 21px;
}
.view .view_relates{
    position: relative;
//    border-bottom: 1px solid #e3e3e3;
    padding:6px 0 10px 0;
}
.view .view_relates div {
    display:flex;
}
.view .view_relates div div{
    width: 50%;
    float: left;
    margin: 5px 0;
}
.view .view_relates .relates_txt{
    color: #737373;
    font-weight: normal;
    font-size: 1.4em;
    letter-spacing: 0px;
    line-height:24px;
}
.view .view_all .view_info{
    display: block;
    position: relative;
    padding: 8px 16px;
    background: #fff;
}
.jumpo_detail{
    overflow: hidden;
    padding-top: 8px;
    background: #f4f4f7;
//    border-bottom: 1px solid #dbdbe1;
}
.jumpo_info h2, .jumpo_detail h2{
    padding: 6px 16px;
    background: #fff;
    color: #111;
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: -1px;
    margin-bottom:10px;
}
.psn_charge h2{
    padding: 6px 16px;
    background: #fff;
    color: #111;
    font-size: 18px;
    font-weight: normal;
    line-height: 36px;
    letter-spacing: -1px;
    margin:0;
}
.tbWrap, .dtlWrap{
    margin: 16px;
}
.tbl_info{
    width: 100%;
}
.tbl_info th, .tbl_info td{
    padding: 4px 0 4px;
    color: #333;
    font-size: 15px;
    font-weight: normal;
    line-height: 16px;
    text-align: left;
}
.tbl_info td{
    padding: 6px 0 4px 30px;
    color: #5d5e73;
}

.jumpo_detail h2{
    padding-left: 25px;
}

.jumpo_info h2{
    padding-left: 25px;
}


.info_title{
    display: flex;
    text-align: left;
}
.info_title span{
    width:50%;
    font-size: 18px;
    color:#6989ff;
    padding-bottom: 12px;
    border-bottom: 1px solid #b8b8b8;
}
.dtl_exp{
    color:#868ba8;
    font-size:1rem;
}
.charger_info{
    display: block;
    background-color: #e3e3e8;
    padding: 10px;
}
.charger_wrap{
    display: flex;
    background-color: #f4f4f7;
    padding: 0 10px 10px 10px;
}
h2{
    font-size: 2.25rem;
    letter-spacing: -0.45rem;
    line-height: 1;
    margin-bottom: 20px;
    color: #4d4f54;
    padding:5px;
    margin-top: 0;
    font-style: normal;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}

h2 span{
    font-size: 0.3em;
    padding: 5px;
    color: #ccc;
    font-weight: normal;
}

.location_scroll{
    position: relative;
    margin-top: 15px;
    margin-right: 0;
    margin-bottom: 15px;
    margin-left: 0;
    padding-right: 50px;
    padding-left: 15px;
}
.location_scroll adress p{
    margin:0;
    padding: 5px 0;
    font-size: 1.1rem;
    font-weight: bold;
    letter-spacing: -0.1rem;
    line-height: 1;
}
main .google_map{
    position: relative;
    left: 0px;
    padding: 0;
    top: 0px;
    z-index: 3;
    width: 100%;
    height: 100%;
}
main .contact_adress p{    
    font-size: 1.3rem;
    margin: 10px 0 0 10px;
    text-align: left;
    letter-spacing: -2px;
}
.contact_info .block_wrap {
    padding: 10px 10px 30px 10px;
    color: white;
    font-style: normal;
    /* font-family: "Montserrat", sans-serif; */
    letter-spacing: 1px;
    text-align:left;
}
.block_wrap div{
    display: flex;
}
.block_wrap div a{
    color: white;
    text-decoration: underline;
    font-size: 1em;
}
.fax_line{
    display: flex;
}
.block_wrap div p{
    color: white;
    text-decoration: underline;
    margin: 0;
    font-size: 1em;
    letter-spacing: 1px;
}
.block_wrap span{
    font-size: 0.3em;
    padding: 5px;
    color: white;
    font-weight: normal;
}
.transport_info{
    background-color:#eeeeee;
    position: relative;
    padding-top: 15px;
    margin-right: 0;
    padding-bottom: 30px;
    margin-left: 0;
    padding-right: 15px;
    padding-left: 15px;
}
.transport_info h2{
    margin:35px 110px 15px 0;
    letter-spacing: 0px;
    font-size:2.25rem;
    color:white;
    background-color:#4d4f54;
    padding:0;
    width:70%
}
.transport_info .contact_wrap div span{
    font-size: 0.3em;
    padding: 2px;
    color: #666;
    font-weight: normal;
}
.transport_info .contact_wrap div p{
    font-size: 1rem;
    color: #666;
    font-weight: normal;
}
.transport_info .contact_wrap .clm_1 div{
    font-size: 1rem;
    color: #666;
    font-weight: normal;
}
.subject_txt{
    display: flex;
}
.location_img{
    height:30px;
    width:30px;
    float:left;
    margin-right:7px;
}

.naver_daum_map {
    display:flex;
    width: 90%;
    margin-left: 5%;
    margin-top: 10px;
}
.naver_daum_map a{
    margin:10px 0;
}
.naver_daum_map a img{
    width:40%px;
    border:1px solid #4d4f54;
}
.con_list_all{
    display:block;
    background-color:#e3e3e8;
    padding:10px;
}
.con_list_all li{
    background-color:white;
    border-bottom:1px solid #d1d1d6;
    display:flex;
    flex-direction: row;
    margin-bottom: 10px;
}
.con_list_wrap{
    background-color:white;    
    padding:17px 10px;
    width:100%
    
}
.con_thumnail img{
    border-radius: 8px;
    width: 119px;
    height: 150px;
    float:left;
    margin-top:0px;
    margin-right:20px;
}
.con_info{
    font-size:0.8rem;
}
.con_name{
    font-size:1.3rem;
    font-weight:bold;
    letter-spacing: 1px;
}
.con_people{
    font-size:1rem;
    letter-spacing: 0px;
}
.con_tel{
    display:flex;
    letter-spacing: 1px;
    font-size:1.2rem;
    color:#5472e0;
    padding-top: 10px;
}

.con_explain{
    display: -webkit-box;
    margin-top: 5px;
    color: #888;
    font-size:0.9rem;
    max-height: 4.4em;
    overflow: hidden;
    line-height: 1.4em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.con_btns{
    display:flex;
}

.con_btn_call{
    width:43%;
    margin-top:10px;    
    background-color:#23ab23;
    border-radius:2px;
    padding:10px 6px 6px 6px;
    font-weight:bold;
    text-align:center;
    font-size:1rem;
    color:white;
}

.con_btn_sms{
    width:42%;
    margin-top:10px;
    margin-left:5%;
    border-radius:2px;
    color:#23ab23;
    text-align:center;
    font-size:1rem;
    border:1px solid #23ab23;
    padding: 6px;
    font-weight:bold;
}

.conpage_btn_sms{
    width:45%;
    margin-top:10px;
    margin-left:5%;
    border-radius:12px;
    color:#ff0000;
    text-align:center;
    font-size:1rem;
    border:2px solid #ff0000;
    padding: 6px;
    font-weight:bold;
}
.conpage_btn_call{
    width:45%;
    margin-top:10px;    
    border:0px solid #2f99c5;
    background-color:#36759b;
    border-radius:12px;
    padding:7px 6px 6px 6px;
    color:#ffffff;
    font-weight:bold;
    text-align:center;
    font-size:1rem;
}

.con_btn_1{
    width:45%;
    margin-top:10px;
    margin-left:5%;
    border-radius:2px;
    color:#2e6ff6;
    text-align:center;
    font-size:1rem;
    border:1px solid #2e6ff6;
    padding: 6px;
    font-weight:bold;
}
.con_btn_2{
    width:45%;
    margin-top:10px;    
    background-color:#2e6ff6;
    border-radius:2px;
    padding:5px 6px 6px 6px;
    font-weight:bold;
    text-align:center;
    font-size:1rem;
    color:white;
}

.con_tel a{
    letter-spacing: 1px;
    font-size:20px;
    color:#5472e0;
}
.phone_icon{
    width: 24px;
    height: 24px;
    margin: 1px 5px 0 0;
}







































.call_btn {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 103;
}
.btn_set{
    display: flex;
}
.btn_set > div:first-child {
    border-left: none;
}
.btn_set > div {
    display: table-cell;
    width: 33.3%;
    border-left: 1px solid #249c1b;<!--c52531-->
    vertical-align: top;
}
.btn_set button, .btn_set a{
    display: block;
    width: 100%;
    height: 50px;
    background: #f62e3d;
    border: none;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    line-height: 50px;
    white-space: nowrap;
    text-align: center;
}
.btn_set button, .btn_set .location{
    background: #666;
}
.buy_btn .btn_set .gift a{
    background: #e52b39;
}

.main-footer .main-footer-tel{
    display:flex;
    padding:0;
}
.main-footer .main-footer-tel li{
    width:50%;
    margin:0;
    border: 1px solid #686d85;
    background-color: #575c77;    
    padding: 10px;
    text-align: center;
    letter-spacing: -1px;
    border-left:0;
}
.main-footer .main-footer-tel li a{
    color:white;
}
.main-footer .main-footer-mail{
    display:flex;
    padding:0;
}
.main-footer .main-footer-mail li{
    width:50%;
    margin:0;
    border: 1px solid #666666;
    background-color: #555555;    
    padding: 10px;
    text-align: center;
    letter-spacing: -1px;
    border-top:0;
    border-left:0;
}
.main-footer .footer-info{
    padding:8px 1px;
    background-color: #888888;
    color: white;
    text-align: center;
}
.main-footer .main-footer-mail li a{
    color:white;
}
.main-footer .footer-info adress{
    font-size:0.6rem;
}
.main-footer .footer-info adress span{
    display: inline-flex;
}
.main-footer .footer-info .footer-btm-text{
     font-size:0.6rem;
     color:#333; 
     background-color:#999;
     padding:10px 1px;
}
.main-footer .footer-info .footer-copyright{
    font-size: 0.6rem;
    letter-spacing: 0px;
}
.go-top-icon{
    height: 52px;
    width: 84px;
    border-radius: 2px;
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.16);
    position: fixed;
    overflow: hidden;
    bottom: 60px;
    right: 10px;
    background: rgba(255, 255, 255, 0.9) url(../images/go_top_icon.png) no-repeat;
    background-size: 82px 52px;
    color:transparent;
    font-size 10px;
    font-weight: bold;
    letter-spacing: 0;
    text-align: center;
    line-height: 8px;
    z-index: 99;
}